/*
  CSS generated via the Multi-level Navigation Plugin ... http://pixopoint.com/multi-level-navigation/

  If you would like a similar menu for your own site, then please try the PixoPoint Web Development
  CSS generator for creating flyout, dropdown and horizontal slider menus ... http://pixopoint.com/suckerfish_css/


*** Main menu CSS code ***/
#suckerfishnav, 
#suckerfishnav ul {float:right;list-style:none;line-height:normal;padding-top:0px;border:0px solid #aaa;margin:0;	width:100%; z-index: 5;}
#suckerfishnav a {display:block;color:#A70303;text-decoration:none;font-weight:normal; padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;border-right:0px solid #0572B2; border-left:0px solid #FFFFFF; }
#suckerfishnav li {float:left;padding:0;z-index: 5;}
#suckerfishnav ul {position:absolute;left:-999em;	width:250px;font-weight:normal;margin:0;border:0;border-top:0px solid #FF2700; z-index: 5;	}
#suckerfishnav li li {	width:250px;border-left:0px solid #FFFFFF;border-bottom:0px solid #FF2700;border-right:0px solid #333333;font-weight:normal;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;}
#suckerfishnav li li a {padding:4px 10px;	width:230px;font-size:13px;color:#333333;}
#suckerfishnav li ul ul {margin:-21px 0 0 199px;}
#suckerfishnav li li:hover {background:#FC5C05;}
#suckerfishnav li ul li:hover a, 
#suckerfishnav li ul li li:hover a, 
#suckerfishnav li ul li li li:hover a, 
#suckerfishnav li ul li li li:hover a  {color:#FFFFFF;}
#suckerfishnav li:hover a, 
#suckerfishnav li.sfhover a {color:#FFFFFF;}
#suckerfishnav li:hover li a, 
#suckerfishnav li li:hover li a, 
#suckerfishnav li li li:hover li a, 
#suckerfishnav li li li li:hover li a {color:#333333;}
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, 
#suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, 
#suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul  {left:-999em;}
#suckerfishnav li:hover ul, 
#suckerfishnav li li:hover ul, 
#suckerfishnav li li li:hover ul, 
#suckerfishnav li li li li:hover ul, 
#suckerfishnav li.sfhover ul, 
#suckerfishnav li li.sfhover ul, 
#suckerfishnav li li li.sfhover ul, 
#suckerfishnav li li li li.sfhover ul  {left:auto;background:#F2F2F2;}
#suckerfishnav li:hover, 
#suckerfishnav li.sfhover {background:#A70303;}